ClickCease CVE-2021-43396 아카이브 - TuxCare

아이콘브이의 취약점은 다음과 같이 식별되었습니다.

Iconv는 서로 다른 문자 인코딩 간에 변환하는 데 사용되는 라이브러리이며 glibc...라는 기본 수준 작업을 수행하는 데 사용되는 핵심 도구 및 라이브러리 그룹에 속합니다.

메일

가입

4,500

Linux & 오픈 소스
전문가!


뉴스레터 구독하기